Subject: S/MIME WG Text Conferencing at IETF 55

From: "Housley, Russ" <[email-masked]>
Date: Fri, 08 Nov 2002 09:47:22 -0500

We are running an experiment at the IETF meeting in Atlanta.  This note is 
to find out whether the S/MIME WG wants to participate in the experiment or 
not.  The experiment is to determine if Jabber can be used during the IETF 
meeting to allow people who cannot come to Atlanta to participate.

Jabber conference rooms have been set up for each working group that will 
hold a session in Atlanta.  For the S/MIME WG, the conference room is:

     Group/Room: smime
     Server:     conference.ietf.jabber.com

I have attached the instructions for accessing the rooms, and so on.

If I do not get a volunteer to be the scribe, then we will not participate 
in this experiment.

Russ